-- liquibase formatted sql
-- changeset cyril:update_m18po

ALTER TABLE `purchase_order`
    ADD COLUMN `m18BeId` INT NULL AFTER `m18DataLogId`;

ALTER TABLE `purchase_order_line`
    ADD COLUMN `m18Discount` DECIMAL(14,2) NULL AFTER `m18DataLogId`,
    ADD COLUMN `m18Lot` VARCHAR(20) NULL AFTER `m18Discount`;
